html {
	font-size: 62.5%;
    font-family: Arial, Helvetica, sans-serif; 
}
/* WRAP */
article#wrap_contact_form {
    width: calc(100% - 20px); max-width: 450px;
    margin: 20px auto 20px auto;
    /* border: 2px solid red; */
}

/* RESPONSE */
#wrap_response_content {
    display: flex;
    justify-content: center;
    align-items: center; /* response_content VERT CENTER */
    min-height: 40px; 
    margin-bottom: 20px;
        /* border: 2px solid green; */
}
#response_content {
    display: inline-block;
    text-align: center;
    color: #923e21;
    font-size: 1.8rem;
        /* border: 1px solid red; */
}
    
/* FORM */
form#mail_form { 
	width: 100%;
    text-align: left;
        /* border: 1px solid #2e2e2e; */
}
form#mail_form input,
form#mail_form textarea { 
	min-height: 44px; 
	width: calc(100% - 40px);
    padding: 4px 10px;
	margin: 0 10px 10px 10px; 
    border: 0; /* CLEAR DEFAULT BROWSER BORDER */
    border-bottom: 1px solid #2e2e2e;
    color: #2e2e2e;
    font-size: 1.8rem;
        /* font-family: Arial, Helvetica, sans-serif;  */
}
form#mail_form textarea { 
    margin-bottom: 30px; /* AFSTAND TIL SUBMIT  */
	overflow: hidden; overflow: none; /* HIDE SCROLLBAR */
	-ms-overflow-style: none; /* HIDE SCROLLBAR IE10 */
	resize: none; /* DISABLE RESIZE NEDERSTE HØJRE */
}
form#mail_form input[type="button"] { 
    border: 1px solid #2e2e2e; /* RESET */
    border-radius: 2px;
}
/* PLACEHOLDER TEXTER */
form#mail_form > ::placeholder {
    font-size: 16px;
	font-size: 1.6rem;
	line-height: 2.0;
    text-align: left;
}
/* BROWSER FOCUS STYLING */
form#mail_form input:focus,
form#mail_form textarea:focus {
    outline: 0; /* CLEAR DEFAULT BROWSER FOCUS */
    box-shadow: 0 2px 2px -2px #2e2e2e; /* VERT + HORIZ + BLUR + SPREAD + COLOR */
}
/* --- END OF FORM */

/* MOBILE */
@media only screen and (max-width : 680px) {
/* form#mail_form > input[type=submit] {
	height: 40px; 
	font-size: 2.0rem;	
} */
}